CVE-2016-7063 (pritunl-client)

A flaw was found in pritunl-client before version 1.0.1116.6. Arbitrary write to user specified path may lead to privilege escalation.

View Full Alert